Subject: ls

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Mon, 1 Feb 1999 10:05:10 -0800

my apologies for continuing with this letter, but I still haven't figured
out why I can
chroot a user to a common place (say /home/ftp/./miscftp/user), but I can't
chroot
them to their home dir (say /home/ftp/miscftp/./user).  I have even gone as
far as 
taring all of /home/ftp and them untaring it in the users home dir.  It
works in instance A,
but not in B.

Can anyone give me some useful advice on how to overcome this issue.

thanks
Guy